body,
ul,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
table,
td,
img,
dl,
dt,
dd,
iframe,
span {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    padding: 0;
    margin: 0;
    zoom: 100%;
    font-size: 16px;
    line-height: 1;
    font-family: 'Microsoft YaHei', 微软雅黑, 宋体, 黑体, 'Helvetica Neue', Tahoma, Arial, 'Hiragino Sans GB';
}

table {
    width: 100%;
    text-align: center;
}

table td {
    word-break: break-all;
    word-wrap: break-word;
    font: 500 14px Arial;
}

ul,
dl,
dt,
dd,
ol {
    list-style-type: none;
}

select,
input {
    vertical-align: middle;
    padding: 0;
    margin: 0;
    outline: none;
}

textarea {
    resize: none;
    outline: none;
}

a {
    color: #333333;
    text-decoration: none;
}

a:hover {
    color: #dd2525;
    cursor: pointer;
}

em {
    font-style: normal;
}

i {
    font-style: normal;
}

* html .clear {
    zoom: 1;
}

*+html .clear {
    zoom: 1;
}

* {
    margin: auto;
    padding: auto;
    font-family: 'Microsoft YaHei', 微软雅黑, 宋体, 黑体, 'Helvetica Neue', Tahoma, Arial, 'Hiragino Sans GB';
}

.Clear {
    clear: both;
}

.container {
    width: 1240px;
    margin: 0 auto;
}

.r {
    float: right;
}

.l {
    float: left;
}

.clearfix:before,
.clearfix:after {
    content: '';
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
    /*IE/7/6*/
}

.ConBox {
    box-shadow: 0 0 10px 1px #d9d9d9;
    padding: 40px 45px;
    background: #ffffff;
}


/*通配符结束*/
/*尾部*/
.footer {
    height: 212px;
    overflow: hidden;
}

.footer_cont {
    height: 152px;
    padding-top: 30px;
    box-sizing: border-box;
    background: #3158a8;
}

.bs {
    width: 200px;
    float: left;
    height: 80px;
    margin-right: 140px;
    margin-top: 10px;
}

.bs a {
    display: block;
    float: left;
    overflow: hidden;
}

.bs a:nth-child(2) {
    width: 110px;
    height: 55px;
    margin-top: 12px;
    overflow: hidden;
}

.wzxx {
    float: left;
    width: 104px;
    position: relative;
    margin-right: 40px;
}

.wzxx::after {
    content: '';
    width: 1px;
    height: 84px;
    display: block;
    background: #5473bb;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.wzxx a {
    display: block;
    font-size: 16px;
    line-height: 32px;
    color: #a9c5f5;
    text-align: left;
}

.copyright_cont {
    width: 580px;
    height: 100px;
    color: #a4c8ee;
    text-align: left;
    line-height: 32px;
    overflow: hidden;
    float: left;
    overflow: hidden;
}

.copyright_cont * {
    font-size: 16px;
    line-height: 32px;
    color: #a4c8ee;
}

.Contact {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 136px;
    height: 105px;
    float: right;
    overflow: hidden;
}

.Contact .ewm {
    width: 100px;
    height: 100px;
}

.Contact .ewm img {
    width: 100px;
    height: 100px;
}

.Contact span {
    width: 28px;
    text-align: right;
    font-size: 15px;
    color: #a9c5f5;
    display: block;
    line-height: 20px;
}

.footer_bottom {
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 16px;
    color: #a9c5f5;
    background: #2d53a3;
    overflow: hidden;
}

.footer_bottom a {
    color: #a9c5f5;
}

.footer_bottom .beian {
    padding-left: 25px;
    box-sizing: border-box;
    margin-left: 5px;
    background: url(gaba.png) left center no-repeat;
}

.footer_bottom a:hover {
    opacity: .8;
}


/*分页样式，根据实际情况修改*/

.xll_pagebox {
    display: table;
    text-align: center;
    margin: 40px auto 0;
}

.xll_pagebox>a {
    display: block;
    width: 30px;
    height: 30px;
    line-height: 33px;
    background-color: #ffffff;
    border: 1px solid #e8e8e8;
    border-radius: 3px;
    box-sizing: border-box;
    font-size: 15px;
    color: #666666;
    float: left;
    margin-left: 10px;
}

.xll_pagebox>a.sy,
.xll_pagebox>a.my {
    width: 58px;
}

.xll_pagebox>a.xll_page_prev_l {
    background: url(xll_page_prev_l.png) no-repeat center;
    background-color: #ffffff;
}

.xll_pagebox>a.xll_page_prev_l:hover {
    background: url(xll_page_prev_l2.png) no-repeat center;
    background-color: #0061b0;
}

.xll_pagebox>a.xll_page_next_r {
    background: url(xll_page_next_r.png) no-repeat center;
    background-color: #ffffff;
}

.xll_pagebox>a.xll_page_next_r:hover {
    background: url(xll_page_next_r2.png) no-repeat center;
    background-color: #0061b0;
}

.xll_pagebox>span.zongshu {
    display: block;
    padding: 0 18px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #e8e8e8;
    border-radius: 3px;
    background-color: #ffffff;
    box-sizing: border-box;
    font-size: 15px;
    color: #666666;
    margin-left: 10px;
    float: left;
}

.xll_pagebox>p {
    float: left;
}

.page_hide a,
.page_hide span {
    display: block;
    width: 30px;
    height:30px;
    line-height: 30px;
    border: 1px solid #e8e8e8;
    border-radius: 3px;
    box-sizing: border-box;
    font-size: 15px;
    color: #666666;
    margin-left: 10px;
    float: left;
    background-color: #ffffff;
}

.zt11 {
    width: 58px;
    height: 30px;
    border-radius: 3px;
    border: 1px solid #e8e8e8;
    text-align: center;
    background-color: #ffffff;
    font-size: 15px;
    color: #666666;
    box-sizing: border-box;
    margin-left: 10px;
    float: left;
}

.zt12 {
    width: 58px;
    height: 30px;
    border-radius: 3px;
    border: 1px solid #e8e8e8;
    text-align: center;
    font-size: 15px;
    color: #666666;
    background-color: #ffffff;
    cursor: pointer;
    box-sizing: border-box;
    margin-left: 10px;
    float: left;
}

.xll_pagebox>a:hover,
.zt12:hover,
.page_hide a:hover {
    color: #fff;
    background-color: #0061b0;
    border: 1px solid #0061b0;
}

.page_hide span {
    background-color: #0061b0;
    color: #fff;
    border: 1px solid #0061b0;
}

/*分页样式结束*/